/*
Theme Name:     terramin2023
Description:    terramin2023
Author:         localdomain
Template:       divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

h1 {
text-transform: uppercase;
}

h2 {
  padding-bottom: 24px;
}

h5 {
  padding-bottom: 10px;
  padding-top: 20px;
}

h6 {
  padding-top: 20px;
  padding-bottom: 24px;
  padding-left: 25px;
}

p {
  padding-left: 20px;
}


li {
  margin-left: 36px
}
